#ifndef SHORTCUTCONFIG_H
#define SHORTCUTCONFIG_H

#include <QWidget>

namespace Ui {
class ShortcutConfig;
}

class ShortcutConfig : public QWidget
{
    Q_OBJECT

public:
    explicit ShortcutConfig(QWidget *parent = nullptr);
    ~ShortcutConfig();
signals:
    void setShortcutConfig();
private slots:
    void on_pushButton_clicked();

private:
    Ui::ShortcutConfig *ui;
};

#endif // SHORTCUTCONFIG_H
